Subject: Re: Issuer Forward
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Oct 2000 09:14:00 -0700 (PDT)

Per our discussion, OK on the registration provisions.  On it overall--we 
would like to have the cash settlement option taken out [if, down the line 
when it unwinds or settles, you at Global Finance would like to have that 
ability we would simply raise the issue with Lehman and attempt to 
renegotiate].

	Clint Freeland
	10/16/2000 10:12 AM
		 
		 To: Ryan Siurek/Corp/Enron@ENRON, Sara Shackleton/HOU/ECT@ECT, Jim 
Armogida/Corp/Enron@ENRON, Jeff Nogid/HOU/ECT@ECT
		 cc: 
		 Subject: Issuer Forward

Here is a draft forward confirm from Lehman.  It should incorporate the 
registration rights language we want as well as the most recent accounting 
language that is needed.  Please review and give me your comments.  If we are 
happy with this, then we should move forward with an ISDA with these guys.  
Thanks in advance for your comments.
CF

----- Forwarded by Clint Freeland/Corp/Enron on 10/16/2000 10:10 AM -----

	"Franz, Philip" <[email-masked]>
	10/11/2000 05:53 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: Issuer Forward

At Paul Rosica's request I have enclosed an Issuer Forward confirm for your
review.

 <<ENRON.forward.10.11.00.doc>>

Regards,
Phil

Phil Franz
Transaction Management/Equity Derivatives
Lehman Brothers
(212)526-8482
[email-masked]
> This message is intended only for the personal and confidential use of the
> designated recipient(s) named above.  If you are not the intended
> recipient of this message you are hereby notified that any review,
> dissemination, distribution or copying of this message is strictly
> prohibited.  This communication is for information purposes only and
> should not be regarded as an offer to sell or as a solicitation of an
> offer to buy any financial product, an official confirmation of any
> transaction, or as an official statement of Lehman Brothers Inc., its
> subsidiaries or affiliates.  Email transmission cannot be guaranteed to be
> secure or error-free.  Therefore, we do not represent that this
> information is complete or accurate and it should not be relied upon as
> such.  All information is subject to change without notice.
>

 - ENRON.forward.10.11.00.doc